@charset "utf-8";
@import 'https://gz.bcebos.com/v1/public-lib/tailwind/7.0.0/tailwind.min.css';
@import 'https://gz.bcebos.com/public-lib/aos/aos.css';

html {
    font-size: 10px
}

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #333;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 25px;
    margin: auto;
    background-color: #F6F6F6
}

p {
    margin: 0;
    padding: 0
}

ul,
ol,
dt,
dd,
form {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    line-height: 35px;
    font-size: 12px
}

a {
    text-decoration: none;
    color: #333
}

a:active {
    outline: none
}

a:hover {
    color: black;
    text-decoration: none
}

:focus {
    -moz-outline-style: none
}

.clear {
    clear: both
}

a img {
    border: 0
}

.row {
    margin: 0
}

html {
    line-height: 1
}

html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*,
*::before,
*::after {
    box-sizing: inherit
}

html {
    overflow-x: hidden
}

body {
    font-family: tahoma, arial, "Microsoft YaHei", "Hiragino Sans GB", u5b8bu4f53, sans-serif
}

body ::selection {
    background: #F00;
    color: #fff
}

body ::-moz-selection {
    background: #F00;
    color: #fff
}

a {
    text-decoration: none;
    color: #333;
    outline: 0
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: 0;
    color: #222
}

@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1219170_w3fesyapln.eot');
    src: url('//at.alicdn.com/t/font_1219170_w3fesyapln.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_1219170_w3fesyapln.woff2') format('woff2'), url('//at.alicdn.com/t/font_1219170_w3fesyapln.woff') format('woff'), url('//at.alicdn.com/t/font_1219170_w3fesyapln.ttf') format('truetype'), url('//at.alicdn.com/t/font_1219170_w3fesyapln.svg#iconfont') format('svg')
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale
}

.w {
    width: 1200px
}

.libmask {
    width: 1250px;
    height: 700px;
    margin: auto;
    margin-top: -700px;
    background-color: #fff;
    opacity: .9;
    position: relative;
    z-index: 1
}

.lib94237280_3 {
    padding: 30px 0px 30px 0px;
    background-color: #fff
}

.lib94237280_3 i,
.lib94237280_3 em {
    font-style: normal
}

.lib94237280_3 .clear {
    clear: both
}

.lib94237280_3 .fl {
    float: left
}

.lib94237280_3 .fr {
    float: right
}

.lib94237280_3 .pr {
    position: relative
}

.lib94237280_3 .header {
    width: 1200px;
    margin: 0 auto;
    font-family: "Microsoft Yahei"
}

.lib94237280_3 .t_con {
    overflow: hidden;
    clear: both
}

.lib94237280_3 .t_con h2 img {
    width: 200px;
    display: block
}

.lib94237280_3 .t_con h2 {
    margin-right: 15px
}

.lib94237280_3 .t_text:after {
    position: absolute;
    content: "";
    display: block;
    height: 100%;
    width: 3px;
    background: rgba(0, 0, 0, 0.1);
    left: -15px;
    top: 0
}

.lib94237280_3 .t_text {
    position: relative;
    text-align: left;
    margin-left: 15px;
    float: left;
    max-width: 600px
}

.lib94237280_3 .t_text b {
    width: 100%;
    display: block;
    font-size: 22px;
    height: 22px;
    line-height: 22px;
    color: #0f61cd;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.lib94237280_3 .t_text span {
    display: block;
    width: 100%;
    font-size: 18px;
    color: #333;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 10px
}

.lib94237280_3 .t_pho {
    float: right
}

.lib94237280_3 .t_pho em {
    display: block;
    text-align: right
}

.lib94237280_3 .t_pho em span {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 5px
}

.lib94237280_3 .t_pho em i {
    display: inline-block;
    font-size: 16px;
    color: #333;
    height: 18px;
    line-height: 18px;
    vertical-align: middle
}

.lib94237280_3 .t_pho em span img {
    width: 24px
}

.lib94237280_3 .t_pho b {
    color: #333;
    font-size: 30px;
    display: block;
    font-family: Arial;
    font-weight: bold;
    line-height: 100%;
    margin-top: 3px;
    height: 30px;
    line-height: 30px
}

.lib94237280_3 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 30px 0px 30px 0px
}

.lib94161476_1 {
    margin: auto;
    padding: 0px 0px 0px 0px;
    background-color: #0f61cd;
    background-image: url('/public/theme/utooliwanshangcloud/default/css/');
    background-position: 0px 0px
}

.lib94161476_1:after {
    content: " ";
    display: block;
    clear: both
}

.lib94161476_1 .nav {
    position: relative;
    width: 1200px;
    height: 52px;
    line-height: 55px
}

.lib94161476_1 .nav li:nth-child(1) {
    border-right: 1px solid #659ad7;
    border-left: 1px solid #659ad7
}

.lib94161476_1 .kz1 {
    left: 0
}

.lib94161476_1 .kz2 {
    left: -133px
}

.lib94161476_1 .kz3 {
    left: -266px
}

.lib94161476_1 .kz4 {
    left: -399px
}

.lib94161476_1 .kz5 {
    left: -532px
}

.lib94161476_1 .kz6 {
    left: -665px
}

.lib94161476_1 .kz7 {
    left: -798px
}

.lib94161476_1 .kz8 {
    left: -931px
}

.lib94161476_1 .kz9 {
    left: -1064px
}

.lib94161476_1 .content,
.lib94161476_1 .footer,
.lib94161476_1 .header {
    margin: 0 auto;
    width: 1200px
}

.lib94161476_1 .nav li {
    position: relative;
    float: left;
    width: 150px;
    height: 52px;
    border-right: 1px solid #659ad7;
    background: #0f61cd;
    text-align: center;
    line-height: 52px
}

.lib94161476_1 .nav li a {
    z-index: 2;
    display: inline-block;
    padding: 0 20px;
    color: #fff;
    text-decoration: none;
    font-size: 14px
}

.lib94161476_1 .nav .cur a {
    background: #0f61cd
}

.lib94161476_1 .nav li:hover a {
    background: #214e82
}

.lib94161476_1 .nav li:hover {
    background: #214e82
}

.lib94161476_1 .nav ul li .nav_con {
    position: absolute;
    top: 52px;
    z-index: 999;
    display: none;
    width: 1200px;
    background-color: #fff
}

.lib94161476_1 .nav ul li .nav_con p a,
.lib94161476_1 .nav ul li .nav_con p a:hover {
    background: 0 0
}

.lib94161476_1 .nav ul li .nav_con img {
    display: inline-block;
    width: 170px;
    height: 90px;
    transition: all .3s linear 0s
}

.lib94161476_1 .nav ul li .nav_con img:hover {
    transform: scale(1.02)
}

.lib94161476_1 .nav ul li .nav_con p em {
    position: relative;
    float: left;
    display: inline-block;
    margin-right: 38px;
    width: 307px;
    text-align: center
}

.lib94161476_1 .nav ul li .nav_con p em i {
    position: absolute;
    top: 50px;
    display: block;
    padding: 0;
    width: 264px;
    color: #fff;
    text-align: center;
    font-style: normal;
    font-size: 14px;
    line-height: 26px
}

.lib94161476_1 .nav ul li .nav_con p em i span {
    display: block;
    font-style: normal
}

.lib94161476_1 .nav ul li .nav_con4 p {
    margin: 40px 0 0 0
}

.lib94161476_1 .nav ul li .nav_con4 p em {
    box-sizing: border-box;
    margin-right: 0;
    padding-bottom: 10px;
    width: 199px;
    transition: all .3s linear 0s
}

.lib94161476_1 .nav ul li .nav_con4 p em:last-of-type {
    border-right: 1px solid #fff
}

.lib94161476_1 .nav ul li .nav_con4 p em a {
    padding: 0 0 30px 0
}

.lib94161476_1 .nav ul li .nav_con4 p em i {
    overflow: hidden;
    margin: 50px 0 0 0;
    width: 170px;
    height: 26px;
    color: #313131;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px
}

.lib94161476_1 .nav ul li .nav_con4 p em:hover {
    transform: translateY(-7px)
}

.lib94161476_1 .nav ul li:hover .nav_con {
    display: block
}

.lib94161476_1 {
    color: #0f61cd;
    background-color: #0f61cd;
    margin: auto;
    padding: 0px 0px 0px 0px
}

.lib92055379_1 {
    background-color: #fff;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px
}

.lib92055379_1 .fullSlide {
    min-width: 1200px;
    position: relative;
    height: 693px;
    overflow: hidden
}

.lib92055379_1 .fullSlide .bd {
    position: relative;
    z-index: 0
}

.lib92055379_1 .fullSlide .bd ul {
    width: 100% !important
}

.lib92055379_1 .fullSlide .bd li {
    width: 100% !important;
    height: 693px;
    overflow: hidden;
    text-align: center;
    position: relative
}

.lib92055379_1 .fullSlide .bd li a {
    display: block;
    height: 693px
}

.lib92055379_1 .fullSlide .bd li a div {
    position: absolute;
    width: 1200px;
    top: 0;
    left: 50%;
    margin-left: -600px;
    text-align: left
}

.lib92055379_1 .fullSlide .bd li a div.first p.one {
    font-size: 50px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
    margin-top: 230px
}

.lib92055379_1 .fullSlide .bd li a div.first p.two {
    font-size: 66px;
    height: 66px;
    line-height: 66px;
    font-weight: bold;
    color: #0f61cd;
    margin-top: 15px
}

.lib92055379_1 .fullSlide .bd li a div.first p.three {
    margin-top: 30px
}

.lib92055379_1 .fullSlide .bd li a div.first p.three span {
    display: inline-block;
    font-size: 28px;
    line-height: 28px;
    padding: 10px 30px;
    background: #0f61cd;
    color: #fff
}

.lib92055379_1 .fullSlide .bd li a div.first p.four {
    font-size: 22px;
    height: 22px;
    line-height: 22px;
    color: #fff;
    margin-top: 50px;
    opacity: 0.8
}

.lib92055379_1 .fullSlide .bd li a div.first p.five {
    font-size: 10px;
    line-height: 14px;
    color: #fff;
    margin-top: 20px;
    opacity: 0.8
}

.lib92055379_1 .fullSlide .bd li a div.second p.one {
    font-size: 78px;
    height: 78px;
    line-height: 78px;
    font-weight: bold;
    color: #fff;
    margin-top: 190px
}

.lib92055379_1 .fullSlide .bd li a div.second p.two {
    font-size: 64px;
    height: 64px;
    line-height: 60px;
    font-weight: bold;
    color: #fff;
    margin-top: 15px
}

.lib92055379_1 .fullSlide .bd li a div.second p.three {
    margin-top: 30px
}

.lib92055379_1 .fullSlide .bd li a div.second p.three span {
    display: inline-block;
    font-size: 28px;
    line-height: 28px;
    padding: 10px 30px;
    background: #0f61cd;
    color: #fff
}

.lib92055379_1 .fullSlide .bd li a div.second p.four {
    font-size: 22px;
    color: #fff;
    margin-top: 30px
}

.lib92055379_1 .fullSlide .bd li a div.second p.four span {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    margin-right: 20px
}

.lib92055379_1 .fullSlide .bd li a div.second p.four span img {
    width: 48px
}

.lib92055379_1 .fullSlide .hd {
    width: 1200px;
    left: 50%;
    margin-left: -600px;
    bottom: 150px;
    position: absolute;
    z-index: 1;
    overflow: hidden
}

.lib92055379_1 .fullSlide .hd ul li {
    float: left;
    margin: 0 10px 0 0;
    display: inline;
    cursor: pointer;
    width: 68px;
    height: 8px;
    background-color: #fff;
    text-indent: -999px
}

.lib92055379_1 .fullSlide .hd ul .on {
    background: #0f61cd
}

.lib92055379_1 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 0px 0px 0px 0px
}

.lib92280558_1 {
    margin: auto;
    padding: 40px 0px 40px 0px;
    background-color: #fff
}

.lib92280558_1:after {
    content: " ";
    display: block;
    clear: both
}

.lib92280558_1 i,
.lib92280558_1 em {
    font-style: normal
}

.lib92280558_1 .clear {
    clear: both
}

.lib92280558_1 .content {
    width: 1200px;
    margin: 0 auto
}

.lib92280558_1 .fl {
    float: left
}

.lib92280558_1 .probox h2 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px
}

.lib92280558_1 .probox h2 b {
    color: rgba(0, 0, 0, 0.8);
    font-size: 34px;
    line-height: 34px
}

.lib92280558_1 .probox h2 em {
    display: block;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
    font-weight: normal;
    position: relative;
    margin-top: 1px;
    line-height: 16px;
    height: 16px;
    overflow: hidden;
    opacity: 0.6
}

.lib92280558_1 .probox {
    font-family: "Microsoft Yahei";
    overflow: hidden
}

.lib92280558_1 .pro_nav {
    background: #0f61cd;
    padding: 0 3px;
    width: 230px;
    box-sizing: border-box
}

.lib92280558_1 .pro_nav h3 {
    line-height: 35px;
    font-size: 30px;
    font-weight: normal;
    padding: 30px 0;
    text-align: center
}

.lib92280558_1 .pro_nav h3 em {
    line-height: 24px;
    font-size: 24px;
    display: block;
    text-transform: uppercase;
    opacity: 0.4;
    font-family: Arial
}

.lib92280558_1 .pro_nav h3 a {
    color: #fff;
    display: inline-block
}

.lib92280558_1 .pro_nc {
    height: 642px;
    padding: 12px 8px 0;
    background-color: #fff
}

.lib92280558_1 .pro_nc h4 {
    font-size: 16px;
    margin-bottom: 12px;
    clear: both;
    line-height: 40px
}

.lib92280558_1 .pro_nc h4:hover>a,
.lib92280558_1 .pro_nc h4.pro_n1>a {
    background: url(../images/ico021570519514078.png) no-repeat 20px center #0f61cd
}

.lib92280558_1 .pro_nc h4>a {
    border-radius: 3px;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background: #0f61cd;
    color: #fff;
    height: 40px;
    padding: 0 0 0 50px;
    background: url(../images/ico021570519514078.png) no-repeat 20px center #999
}

.lib92280558_1 .pro_nc ul {
    display: none
}

.lib92280558_1 .pro_nc ul.pro_c1 {
    display: block
}

.lib92280558_1 .pro_nc li {
    padding: 0 0 9px 44px;
    background: url(../images/ico031570519561644.gif) no-repeat 28px 9px;
    height: 25px;
    line-height: 25px
}

.lib92280558_1 .pro_nc li a {
    font-size: 14px;
    font-weight: normal;
    display: block;
    color: #666
}

.lib92280558_1 .pro_nc li a:hover {
    display: block;
    color: #666;
    font-weight: bold
}

.lib92280558_1 .pro_pho {
    clear: both;
    background: url(../images/tel1571037667894.png) no-repeat 32px 16px;
    text-align: center;
    color: #fff;
    padding: 16px;
    line-height: 20px;
    font-size: 16px
}

.lib92280558_1 .pro_pho span {
    display: block;
    font-family: Arial;
    line-height: 30px;
    font-size: 24px
}

.lib92280558_1 .pro_c {
    overflow: hidden
}

.lib92280558_1 .pro_c li {
    width: 303.33333333333px;
    float: left;
    margin: 0 0 20px 20px;
    position: relative
}

.lib92280558_1 .pro_c li p {
    width: 100%;
    height: 226px;
    overflow: hidden
}

.lib92280558_1 .pro_c li p img {
    transition: 0.5s
}

.lib92280558_1 .pro_c li:hover p img {
    transform: scale(1.1, 1.1);
    transition: 0.5s
}

.lib92280558_1 .pro_c li span {
    line-height: 43px;
    height: 43px;
    text-align: center;
    display: block;
    background-color: #fff
}

.lib92280558_1 .pro_c li span a {
    display: block;
    color: #666
}

.lib92280558_1 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 40px 0px 40px 0px
}

.lib93745626_8 {
    margin: auto;
    padding: 40px 0px 40px 0px;
    background-color: #fff;
    overflow: hidden
}

.lib93745626_8 .content {
    position: relative;
    margin: 0 auto;
    width: 1200px
}

.lib93745626_8 .g_jz h2 {
    height: 100px;
    color: #292929;
    text-align: center;
    font-weight: 400;
    font-size: 48px
}

.lib93745626_8 .g_jz h2 a {
    color: rgba(0, 0, 0, 0.8)
}

.lib93745626_8 .g_jz h2 em {
    display: block;
    margin-top: 10px;
    height: 30px;
    font-style: normal;
    font-size: 18px;
    line-height: 30px
}

.lib93745626_8 .g_jz dl {
    float: left;
    margin-right: 34px;
    width: 374px
}

.lib93745626_8 .g_jz dt {
    overflow: hidden;
    margin: 0 auto;
    width: 374px;
    height: 218px
}

.lib93745626_8 .g_jz dt img {
    display: block;
    box-sizing: border-box;
    width: 374px;
    height: 218px;
    border: 1px solid #eee;
    transition: all .3s linear 0s
}

.lib93745626_8 .g_jz dt:hover img {
    transform: scale(1.1)
}

.lib93745626_8 .g_jz dd {
    margin-top: 28px
}

.lib93745626_8 .g_jz h3 {
    overflow: hidden;
    margin-bottom: 20px;
    height: 30px;
    color: #333;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px
}

.lib93745626_8 .g_jz h3 a {
    color: #333
}

.lib93745626_8 .g_jz h3 a:hover {
    color: #0f61cd
}

.lib93745626_8 .g_jz p {
    overflow: hidden;
    margin-bottom: 32px;
    height: 48px;
    color: #5e5e5e;
    font-size: 14px;
    line-height: 24px
}

.lib93745626_8 .g_jz span {
    display: block;
    width: 108px;
    height: 30px;
    text-align: center;
    line-height: 30px
}

.lib93745626_8 .g_jz span a {
    position: relative;
    z-index: 1;
    display: block;
    overflow: hidden;
    border: 1px solid #000;
    color: #585858;
    text-transform: uppercase;
    font-size: 12px
}

.lib93745626_8 .g_jz span a:hover {
    border-color: #0f61cd;
    background: #0f61cd;
    color: #fff
}

.lib93745626_8 .m_jzbd {
    height: 420px
}

.lib93745626_8 {
    background-image: url('../images/工程案例背景1577956067056_6582.jpg');
    background-size: cover;
    background-position: 0px 0px;
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 40px 0px 40px 0px
}

.lib92405266_3 {
    margin: auto;
    padding: 40px 0px 40px 0px;
    background-color: #fff;
    background-image: url('/public/theme/utooliwanshangcloud/default/css/');
    background-position: 0px 0px;
    overflow: hidden
}

.lib92405266_3:after {
    content: " ";
    display: block;
    clear: both
}

.lib92405266_3 em,
.lib92405266_3 i {
    font-style: normal
}

.lib92405266_3 .adva {
    padding: 80px 0;
    width: 1200px;
    margin: auto
}

.lib92405266_3 .adva h3 {
    margin-bottom: 20px;
    padding-bottom: 27px;
    color: rgba(0, 0, 0, 0.8);
    text-align: center;
    font-weight: 800;
    font-size: 34px
}

.lib92405266_3 .adva h3 span {
    display: block;
    opacity: 0.8;
    font-size: 16px
}

.lib92405266_3 .adva1 {
    height: 368px
}

.lib92405266_3 .adva2 {
    height: 488px
}

.lib92405266_3 .adva3 {
    height: 344px
}

.lib92405266_3 .adva h4 {
    margin-bottom: 15px;
    color: #333;
    font-weight: 400;
    font-size: 22px
}

.lib92405266_3 .adva h4 i {
    margin-right: 10px;
    font-size: 60px;
    font-family: "Agency FB"
}

.lib92405266_3 .adva h4 em {
    color: #0f61cd
}

.lib92405266_3 .adva1 .text {
    padding-top: 45px;
    height: 368px;
    width: 600px;
    padding: 60px 25px 96PX 50px;
    background-color: #fff
}

.lib92405266_3 .adva .text p {
    padding-bottom: 12px;
    color: #666;
    font-size: 16px;
    line-height: 28px
}

.lib92405266_3 .adva2 .text {
    width: 549px;
    height: 488px;
    padding: 140px 25px 25PX 50px;
    background-color: #ebebeb
}

.lib92405266_3 .adva3 .text {
    padding-top: 85px;
    width: 651px;
    height: 368px;
    padding: 60px 25px 25PX 50px;
    background-color: #fff
}

.lib92405266_3 .adva1 .content {
    position: relative
}

.lib92405266_3 .adva1 .zy {
    position: absolute;
    top: 272px;
    left: 438px;
    width: 215px;
    height: 215px;
    background: #0f61cd;
    color: #fff;
    text-align: center;
    z-index: 10
}

.lib92405266_3 .adva1 .zy b {
    display: block;
    padding: 80px 0 4px;
    font-size: 32px
}

.lib92405266_3 .adva1 .zy span {
    display: block;
    font-size: 20px
}

.lib92405266_3 .content,
.lib92405266_3 .footer,
.lib92405266_3 .header {
    position: relative;
    margin: 0 auto;
    width: 1200px
}

.lib92405266_3 .fl {
    float: left
}

.lib92405266_3 .fr {
    float: right
}

.lib92405266_3 .kz1 {
    width: 600px;
    height: 368px
}

.lib92405266_3 .kz2 {
    width: 651px;
    height: 488px
}

.lib92405266_3 .kz3 {
    width: 549px;
    height: 368px
}

.lib92405266_3 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 40px 0px 40px 0px
}

.lib97165949_6 {
    padding: 0px 0px 0px 0px;
    background-color: #fff
}

.lib97165949_6:after {
    content: " ";
    display: block;
    clear: both
}

.lib97165949_6 i,
.lib97165949_6 em {
    font-style: normal
}

.lib97165949_6 .clear {
    clear: both
}

.lib97165949_6 .content {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 6
}

.lib97165949_6 .ad {
    position: relative;
    height: 330px;
    overflow: hidden
}

.lib97165949_6 .ad:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 285px;
    background: #0f61cd;
    top: 0;
    right: 0;
    z-index: 3
}

.lib97165949_6 .ad .pic {
    position: absolute;
    width: 50%;
    height: 330px;
    top: 0;
    left: -80px;
    z-index: 4;
    overflow: hidden;
    transform: skew(-20deg)
}

.lib97165949_6 .ad .pic img {
    width: 100%;
    height: 330px;
    transform: skew(20deg);
    margin-left: 80px
}

.lib97165949_6 .ad .c_r {
    width: 50%;
    float: right;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 50px
}

.lib97165949_6 .ad p.text {
    color: #fff;
    position: relative
}

.lib97165949_6 .ad .line {
    width: 50%;
    height: 330px;
    margin-left: 50%;
    position: relative
}

.lib97165949_6 .ad .line:before {
    content: "";
    display: block;
    position: absolute;
    width: 200px;
    height: 1px;
    background-color: #eee;
    bottom: 20px;
    left: -200px;
    z-index: 1
}

.lib97165949_6 .ad .line:after {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    background: #0f61cd;
    bottom: 18px;
    left: 0;
    z-index: 2
}

.lib97165949_6 .ad p.text em {
    font-size: 18px;
    display: block
}

.lib97165949_6 .ad p.text i {
    display: block;
    font-size: 32px;
    font-weight: bold;
    margin-top: 10px
}

.lib97165949_6 .ad p.des {
    margin-top: 100px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #666;
    overflow: hidden
}

.lib97165949_6 .ad p.des span {
    display: inline-block;
    padding: 0 8px
}

.lib97165949_6 .ad p.tel {
    margin-top: 40px
}

.lib97165949_6 .ad p.tel em {
    font-size: 24px;
    margin-right: 40px;
    font-weight: bold
}

.lib97165949_6 .ad p.tel span {
    position: relative;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    color: #fff;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 24px;
    padding-left: 40px;
    padding-right: 130px
}

.lib97165949_6 .ad p.tel span a {
    position: absolute;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    color: #fff;
    text-align: center;
    width: 140px;
    border-radius: 24px;
    right: -2px;
    top: -1px;
    background: #ff9900;
    font-size: 18px
}

.lib97165949_6 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 0px 0px 0px 0px
}

.lib97114248_6 {
    background-color: #fff
}

.lib97114248_6 .service {
    padding: 40px 0px 40px 0px;
    background-color: #fff
}

.lib97114248_6 .content {
    width: 1200px;
    margin: 0 auto
}

.lib97114248_6 address,
.lib97114248_6 cite,
.lib97114248_6 dfn,
.lib97114248_6 em,
.lib97114248_6 i,
.lib97114248_6 var {
    font-style: normal
}

.lib97114248_6 .fl {
    float: left
}

.lib97114248_6 .fr {
    float: right
}

.lib97114248_6 .pr {
    position: relative
}

.lib97114248_6 .pa {
    position: absolute
}

.lib97114248_6 legend {
    color: #000
}

.lib97114248_6 fieldset,
.lib97114248_6 img {
    border: none
}

.lib97114248_6 a {
    text-decoration: none;
    color: #666;
    word-wrap: break-word
}

.lib97114248_6 a:hover {
    text-decoration: none;
    color: #910800
}

.lib97114248_6 h2.big_title {
    text-align: center;
    font-weight: normal
}

.lib97114248_6 h2.big_title a {
    display: block;
    font-size: 48px;
    color: #313131;
    line-height: 100%
}

.lib97114248_6 h2.big_title i {
    font-weight: bold
}

.lib97114248_6 h2.big_title span {
    display: block;
    font-size: 20px;
    color: #666;
    margin-top: 18px;
    font-weight: 100;
    text-transform: uppercase
}

.lib97114248_6 .service li {
    width: 311px;
    clear: both;
    margin-bottom: 78px
}

.lib97114248_6 .service li i {
    display: block;
    font-size: 61px;
    font-family: Arial;
    font-weight: bold;
    color: #636363;
    font-style: italic;
    border-bottom: 1px solid #0f61cd;
    margin-right: 24px;
    float: left;
    padding-bottom: 11px;
    line-height: 100%;
    transition: .3s
}

.lib97114248_6 .service li em {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    display: block;
    line-height: 100%;
    margin-bottom: 13px
}

.lib97114248_6 .service li span {
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 22px
}

.lib97114248_6 .service li:hover i {
    color: #0f61cd;
    margin-right: 35px
}

.lib97114248_6 .service ul {
    padding-top: 135px
}

.lib97114248_6 .service .pic {
    margin: 75px auto 0;
    width: 631px;
    line-height: 0
}

.lib97114248_6 .service .pic img {
    width: 555px;
    height: 555px
}

.lib97114248_6 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 40px 0px 40px 0px
}

.lib92707160_4 {
    padding: 0px 0px 0px 0px;
    background-color: #fff
}

.lib92707160_4:after {
    content: " ";
    display: block;
    clear: both
}

.lib92707160_4 i,
.lib92707160_4 em {
    font-style: normal
}

.lib92707160_4 .clear {
    clear: both
}

.lib92707160_4 .content {
    width: 1200px;
    margin: 0 auto
}

.lib92707160_4 .form {
    width: 100%;
    background: url(../images/index_maps_bg1572226304018.jpg);
    background-size: cover;
    padding: 50px 0
}

.lib92707160_4 .form dl dt {
    width: 600px;
    height: 468px;
    float: right
}

.lib92707160_4 .form dl dd {
    overflow: hidden;
    background-color: #fff;
    height: 468px;
    padding: 0 80px;
    box-sizing: border-box
}

.lib92707160_4 .form dl dd p.title {
    margin-top: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 30px;
    overflow: hidden;
    color: #4c4c4c
}

.lib92707160_4 .form dl dd p.subtitle {
    margin-top: 10px;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    overflow: hidden;
    color: #9e9e9e;
    letter-spacing: 2px
}

.lib92707160_4 .form dl dd p.title i {
    font-size: 16px
}

.lib92707160_4 .form dl dd p.select {
    margin-top: 10px
}

.lib92707160_4 .form dl dd p.select label {
    display: inline-block;
    margin-right: 20px;
    color: #777;
    font-size: 14px
}

.lib92707160_4 .form dl dd p.nametel,
.lib92707160_4 .form dl dd p.message,
.lib92707160_4 .form dl dd p.nametel,
.lib92707160_4 .form dl dd p.adr,
.lib92707160_4 .form dl dd p.btn {
    margin-top: 10px;
    width: 440px
}

.lib92707160_4 .form dl dd p.message textarea {
    height: 132px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 10px;
    font-size: 14px;
    color: #888;
    line-height: 22px
}

.lib92707160_4 .form dl dd p.nametel input {
    height: 36px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 14x;
    color: #888;
    width: 203px;
    margin-right: 30px
}

.lib92707160_4 .form dl dd p.adr input {
    height: 36px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 14x;
    color: #888;
    width: 100%
}

.lib92707160_4 .form dl dd p.nametel input:last-child {
    margin-right: 0
}

.lib92707160_4 .form dl dd p.message textarea {
    height: 112px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 10px;
    font-size: 14px;
    color: #888;
    line-height: 22px
}

.lib92707160_4 .form dl dd p.btn a.tj {
    float: left;
    display: block;
    height: 40px;
    line-height: 40px;
    border: 1px solid #0f61cd;
    background: #0f61cd;
    width: 200px;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    margin-right: 10px;
    text-align: center
}

.lib92707160_4 .form dl dd p.btn a.tj:hover {
    background: #275b96;
    border: 1px solid #275b96
}

.lib92707160_4 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 0px 0px 0px 0px
}

.lib92849005_5 {
    margin: auto;
    background-color: #fff;
    padding: 40px 0px 40px 0px
}

.lib92849005_5:after {
    content: " ";
    display: block;
    clear: both
}

.lib92849005_5 i,
.lib92849005_5 em {
    font-style: normal
}

.lib92849005_5 .clear {
    clear: both
}

.lib92849005_5 .about {
    width: 1200px;
    margin: 0 auto
}

.lib92849005_5 .pr {
    position: relative
}

.lib92849005_5 .pa {
    position: absolute
}

.lib92849005_5 .fl {
    float: left
}

.lib92849005_5 .fr {
    float: right
}

.lib92849005_5 .about h2 {
    text-align: center;
    position: relative;
    margin-bottom: 40px
}

.lib92849005_5 .about h2 em {
    display: block;
    text-align: center;
    color: rgba(0, 0, 0, 0.8);
    font-size: 36px;
    height: 38px;
    line-height: 38px;
    overflow: hidden
}

.lib92849005_5 .about h2 i {
    display: block;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 28px;
    margin-top: 7px;
    height: 28px;
    font-weight: normal;
    overflow: hidden;
    opacity: 0.6
}

.lib92849005_5 .about_ico {
    width: 260px;
    height: 302px;
    left: 40px;
    top: 0;
    text-align: center;
    color: #fff;
    line-height: 24px;
    z-index: 2;
    border: 4px solid #0f61cd;
    border-top: none
}

.lib92849005_5 .about_ico:after {
    content: "";
    display: block;
    position: absolute;
    width: 220px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.2);
    left: 20px;
    top: 160px
}

.lib92849005_5 .about_ico p {
    width: 242px;
    height: 294px;
    background-color: #0f61cd;
    margin-left: 5px
}

.lib92849005_5 .about_ico p em {
    display: block;
    padding: 0 60px;
    min-height: 140px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 60px
}

.lib92849005_5 .about_ico p em img {
    max-width: 100%;
    margin-top: 10px
}

.lib92849005_5 .about_ico p span {
    width: 260px;
    height: 62px;
    font-size: 20px;
    padding: 0 20px;
    overflow: hidden;
    text-align: center;
    font-weight: bold
}

.lib92849005_5 .about_ico p i {
    display: block;
    font-size: 14px;
    padding: 0 20px;
    height: 24px;
    overflow: hidden;
    line-height: 24px;
    letter-spacing: 2px;
    text-align: center
}

.lib92849005_5 .about .pic {
    height: 462px;
    overflow: hidden
}

.lib92849005_5 .about .pic img {
    width: 100%
}

.lib92849005_5 .about_w {
    margin: 66px 0 0;
    line-height: 30px;
    color: #797979
}

.lib92849005_5 .about_w h3 {
    height: 90px
}

.lib92849005_5 .about_w h3 p {
    font-size: 30px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    color: rgba(0, 0, 0, 0.8);
    width: 770px
}

.lib92849005_5 .about_w h3 span {
    font-size: 22px;
    float: right;
    width: 430px;
    overflow: hidden;
    white-space: nowrap;
    color: rgba(0, 0, 0, 0.8)
}

.lib92849005_5 .about_w h3 span b {
    color: #0f61cd
}

.lib92849005_5 .about_w h3 span i {
    font-weight: normal
}

.lib92849005_5 .about_w h3 em {
    display: block;
    color: rgba(0, 0, 0, 0.8);
    opacity: 0.4;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 5px;
    width: 770px
}

.lib92849005_5 .about_r {
    width: 430px;
    float: left;
    text-align: right;
    height: 280px;
    overflow: hidden
}

.lib92849005_5 .about_r img {
    max-width: 100%
}

.lib92849005_5 .about_l {
    width: 770px;
    float: left
}

.lib92849005_5 .about_l p {
    height: 192px;
    display: block;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8);
    opacity: 0.8;
    line-height: 24px;
    overflow: hidden;
    padding-right: 50px
}

.lib92849005_5 .about_l li {
    float: left;
    padding: 0 75px 0 0;
    font-size: 14px
}

.lib92849005_5 .about_l li i {
    display: block;
    color: rgba(0, 0, 0, 0.8);
    opacity: 0.8
}

.lib92849005_5 .about_l li b {
    display: block;
    line-height: 58px;
    color: rgba(0, 0, 0, 0.8);
    font-size: 60px
}

.lib92849005_5 .about_l li:last-child {
    padding-right: 0
}

.lib92849005_5 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 80px 0px 80px 0px
}

.lib93977444_7 {
    margin: auto;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
    background-color: #fff
}

.lib93977444_7 .w-1200 {
    width: 1200px;
    position: relative;
    margin: auto
}

.lib93977444_7 .jtyw {
    overflow: hidden;
    width: 100%;
    height: 620px
}

.lib93977444_7 .jtyw .box {
    float: left;
    margin-top: 58px;
    margin-left: -50px;
    width: 1300px;
    height: 495px;
    background: rgba(255, 255, 255, 0.9)
}

.lib93977444_7 .jtyw .box .tt2 {
    float: left;
    margin-top: 46px;
    margin-left: 50px;
    width: 1200px;
    text-align: left
}

.lib93977444_7 .jtyw .box .lb {
    float: left;
    margin-top: 54px;
    margin-left: 50px;
    width: 1200px
}

.lib93977444_7 .jtyw .box .lb ul li {
    float: left;
    margin-left: 20px;
    width: 285px
}

.lib93977444_7 .jtyw .box .lb ul li .yw {
    float: left;
    overflow: hidden;
    width: 100%;
    height: 215px
}

.lib93977444_7 .jtyw .box .lb ul li .yw img {
    width: 100%;
    height: 100%;
    transition: .3s
}

.lib93977444_7 .jtyw .box .lb ul li .yw img:hover {
    transform: scale(1.1)
}

.lib93977444_7 .jtyw .box .lb ul li .nr {
    position: relative;
    float: left;
    width: 100%;
    height: 82px;
    background-color: #fff;
    transition: .3s
}

.lib93977444_7 .jtyw .box .lb ul li .nr p {
    float: left;
    display: -webkit-box;
    overflow: hidden;
    margin-top: 10px;
    margin-left: 7.5px;
    width: 270px;
    height: 48px;
    color: #555;
    text-align: left;
    font-size: 14px;
    line-height: 24px;
    transition: .3s;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.lib93977444_7 .jtyw .box .lb ul li .nr span {
    float: left;
    margin-top: 10px;
    margin-left: 7.5px;
    width: 15px;
    height: 1px;
    background-color: #0f61cd;
    transition: .3s
}

.lib93977444_7 .jtyw .box .lb ul li:hover .nr {
    background-color: #0f61cd
}

.lib93977444_7 .jtyw .box .lb ul li:hover .nr p {
    color: #fff
}

.lib93977444_7 .jtyw .box .lb ul li:hover .nr span {
    background-color: #fff
}

.lib93977444_7 .jtyw .box .lb ul li:nth-child(1) {
    margin-left: 0
}

.lib93977444_7 .fl {
    float: left
}

.lib93977444_7 .fr {
    float: right
}

.lib93977444_7 .tt3 h2 {
    font-size: 32px;
    letter-spacing: 6px;
    color: #333
}

.lib93977444_7 .tt3 span {
    font-size: 24px;
    color: #c7c7c7
}

.lib93977444_7 .tt4 h3 {
    font-size: 14px;
    color: #666
}

.lib93977444_7 {
    background-image: url('../images/bg1578015865421_6582.jpg');
    background-size: cover;
    background-position: 0px 0px;
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 0px 0px 0px 0px
}

.lib93257666_8 {
    margin: auto;
    padding: 40px 0px 40px 0px;
    background-color: #fff;
    overflow: hidden
}

.lib93257666_8 .content,
.lib93257666_8 .footer,
.lib93257666_8 .header {
    margin: 0 auto;
    width: 1200px
}

.lib93257666_8 .fl {
    float: left
}

.lib93257666_8 .fr {
    float: right
}

.lib93257666_8 a {
    color: rgba(0, 0, 0, 0.8);
    text-decoration: none
}

.lib93257666_8 a:focus {
    outline: 0
}

.lib93257666_8 img {
    border: none
}

.lib93257666_8 .vam {
    vertical-align: middle
}

.lib93257666_8 .clear {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0
}

.lib93257666_8 p {
    word-spacing: -1.5px
}

.lib93257666_8 .tit {
    text-align: center;
    font-weight: 400;
    font-size: 0;
    line-height: 0
}

.lib93257666_8 .tit b {
    position: relative;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    font-size: 40px;
    line-height: 40px
}

.lib93257666_8 .tit b:before {
    left: -45px
}

.lib93257666_8 .tit b:after,
.lib93257666_8 .tit b:before {
    position: absolute;
    top: 20px;
    width: 17px;
    height: 1px;
    background-color: #002248;
    opacity: 0.6;
    content: ""
}

.lib93257666_8 .tit b:after {
    right: -45px
}

.lib93257666_8 .tit i {
    display: block;
    padding-top: 10px;
    color: #333;
    font-size: 20px;
    line-height: 20px
}

.lib93257666_8 .news h2 {
    margin-bottom: 40px
}

.lib93257666_8 .new_t {
    margin-bottom: 20px;
    height: 45px
}

.lib93257666_8 .new_t a {
    float: left;
    height: 44px;
    color: rgba(0, 0, 0, 0.8);
    font-size: 24px;
    line-height: 24px
}

.lib93257666_8 .new_t a.cur {
    border-bottom: 3px solid #0f61cd
}

.lib93257666_8 .new_t em {
    float: left;
    padding: 0 20px;
    color: #565458;
    font-size: 24px;
    line-height: 24px
}

.lib93257666_8 .new_t .content {
    position: relative
}

.lib93257666_8 .new_t i {
    position: absolute;
    top: 75px;
    right: 0;
    z-index: 10
}

.lib93257666_8 .new_list a:hover {
    color: #0f61cd
}

.lib93257666_8 .new_t i a {
    display: block;
    width: 110px;
    height: 2pc;
    border: 2px solid #cdcdcd;
    color: #333;
    text-align: center;
    font-style: normal;
    font-size: 14px;
    line-height: 27px
}

.lib93257666_8 .new_t i a:hover {
    background: #0f61cd;
    color: #fff
}

.lib93257666_8 .new_bd {
    position: relative
}

.lib93257666_8 .new_bd,
.lib93257666_8 .new_list dl {
    height: 280px
}

.lib93257666_8 .new_list dt img {
    width: 35pc;
    height: 280px
}

.lib93257666_8 .new_list dd {
    float: left;
    margin-left: 60px;
    width: 500px
}

.lib93257666_8 .new_list dd b {
    display: block;
    margin: 34px 0 40px;
    color: #333;
    font-size: 28px;
    line-height: 28px
}

.lib93257666_8 .new_list dd p {
    color: rgba(0, 0, 0, 0.8);
    opacity: 0.6;
    font-size: 14px;
    line-height: 30px
}

.lib93257666_8 .new_list dd .more {
    display: block;
    margin: 50px 0 0;
    width: 75pt;
    color: rgba(0, 0, 0, 0.8);
    font-size: 14px;
    line-height: 24px
}

.lib93257666_8 .new_list dd .more:hover {
    color: #0f61cd
}

.lib93257666_8 .new_pg {
    position: absolute;
    bottom: 25px;
    left: 30px;
    z-index: 10
}

.lib93257666_8 .new_pg i {
    display: inline-block;
    margin-right: 10px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #fff
}

.lib93257666_8 .new_pg i.cur {
    background-color: #0d569e
}

.lib93257666_8 .wenda {
    padding-top: 28px
}

.lib93257666_8 .wenda h3 {
    height: 46px;
    border-bottom: 1px solid #d9d9d9;
    font-size: 14px;
    line-height: 46px
}

.lib93257666_8 .wenda h3 i:hover {
    color: #0f61cd
}

.lib93257666_8 .wenda h3 a:hover {
    color: #0f61cd
}

.lib93257666_8 .wenda h3 i {
    float: right;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 400;
    font-style: normal
}

.lib93257666_8 .wenda li {
    float: left;
    padding-top: 2pc;
    width: 580px;
    height: 75pt
}

.lib93257666_8 .wenda li:nth-child(odd) {
    margin-right: 40px
}

.lib93257666_8 .wenda li i {
    float: left;
    width: 8pc;
    color: rgba(0, 0, 0, 0.8);
    opacity: 0.6;
    font-size: 18px;
    font-family: Arial;
    line-height: 30px;
    font-style: normal
}

.lib93257666_8 .wenda li p {
    float: left;
    width: 25pc
}

.lib93257666_8 .wenda li p a {
    display: block;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 700;
    font-size: 14px;
    line-height: 30px
}

.lib93257666_8 .wenda li p span {
    display: block;
    color: rgba(0, 0, 0, 0.8);
    opacity: 0.6;
    font-size: 14px;
    line-height: 28px
}

.lib93257666_8 .wenda li p a:hover {
    color: #0f61cd
}

.lib93257666_8 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 40px 0px 40px 0px
}

.lib93649850_9 .kz195-1 {
    margin: auto;
    padding: 0px 0px 0px 0px;
    background-color: #f5f5f5
}

.lib93649850_9 .f_bot {
    overflow: hidden;
    margin: auto;
    width: 1200px;
    height: 76px;
    text-align: center
}

.lib93649850_9 .f_bot b {
    float: left;
    display: block;
    padding: 10px 0 0;
    width: 130px;
    background: url(../images/f_line021569579081909.gif) no-repeat right 13px;
    color: #333;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px
}

.lib93649850_9 .f_bot b i {
    display: block;
    color: #0f61cd;
    text-transform: uppercase;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif
}

.lib93649850_9 .f_bot p {
    float: left;
    overflow: hidden;
    width: 1070px;
    height: 76px;
    color: #666;
    font-size: 14px;
    line-height: 66px
}

.lib93649850_9 .f_bot p a {
    padding: 0 0 0 20px;
    color: #666;
    font-size: 14px
}

.lib93649850_9 .f_bot p a:hover {
    color: #0f61cd;
    text-decoration: none
}

.lib93649850_9 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: 0px 0px 0px 0px
}

.lib93330372_8 {
    margin: auto;
    padding: 40px 0px 40px 0px;
    background-color: #214e82;
    background-image: url('/public/theme/utooliwanshangcloud/default/css/');
    background-position: 0px 0px;
    overflow: hidden;
    background-color: #fff
}

.lib93330372_8:after {
    content: " ";
    display: block;
    clear: both
}

.lib93330372_8 .header,
.lib93330372_8 .content,
.lib93330372_8 .footer {
    width: 1200px;
    margin: 0 auto
}

.lib93330372_8 .fl {
    float: left
}

.lib93330372_8 .fr {
    float: right
}

.lib93330372_8 .f_bj a {
    color: #fff
}

.lib93330372_8 .footer {
    position: relative
}

.lib93330372_8 .f_bj h3 {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 100%;
    padding-bottom: 13px
}

.lib93330372_8 .f_text {
    float: left;
    width: 308px
}

.lib93330372_8 .f_text ul li {
    float: left;
    width: 150px;
    line-height: 29px
}

.lib93330372_8 .f_text ul li a {
    font-size: 14px;
    color: #e5e5e5
}

.lib93330372_8 .f_text ul li a:hover {
    color: #fff
}

.lib93330372_8 .f_nav {
    width: 467px
}

.lib93330372_8 .f_nav p {
    margin-top: 20px;
    height: 52px;
    padding-left: 46px;
    background: url(../images/icon_01_w1571218694819.png) no-repeat;
    line-height: 33px;
    font-family: Arial;
    font-size: 22px;
    font-weight: bold
}

.lib93330372_8 .f_nav ul li {
    line-height: 28px;
    font-size: 14px;
    color: #e5e5e5
}

.lib93330372_8 .f_con {
    height: 245px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 59px
}

.lib93330372_8 .f_code {
    float: right
}

.lib93330372_8 .f_code p {
    overflow: hidden;
    font-size: 14px
}

.lib93330372_8 .f_code p em {
    display: inline-block;
    float: left;
    text-align: center;
    color: #e5e5e5
}

.lib93330372_8 .f_code p em img {
    display: block;
    margin: 0 auto 6px;
    width: 112px;
    height: 112px;
    padding: 6px;
    background-color: #fff
}

.lib93330372_8 .f_code p em span {
    display: block;
    font-size: 14px;
    font-style: normal
}

.lib93330372_8 .f_code p .nom {
    margin-left: 36px
}

.lib93330372_8 .f_bom {
    font-size: 14px;
    color: #333
}

.lib93330372_8 .f_bom {
    overflow: hidden
}

.lib93330372_8 .f_bom h3 {
    float: right;
    width: 166px;
    font-weight: normal;
    color: #666;
    font-size: 14px
}

.lib93330372_8 .f_bom h3 a {
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    text-align: center;
    color: #0f61cd;
    font-size: 14px;
    font-weight: bold;
    background-color: #fff;
    letter-spacing: 5px;
    margin-top: 15px
}

.lib93330372_8 .f_bom h3 a:hover {
    background: rgba(255, 255, 255, .8);
    color: #0f61cd
}

.lib93330372_8 .f_bom h3 img {
    display: inline-block;
    float: right
}

.lib93330372_8 .f_bom p {
    float: left;
    width: 770px
}

.lib93330372_8 .f_bom p em {
    display: block;
    height: 94px
}

.lib93330372_8 .f_bom p em img {
    display: inline-block;
    float: left;
    width: 200px;
    height: 82px
}

.lib93330372_8 .f_bom p em i {
    display: inline-block;
    float: left;
    width: 480px;
    font-size: 14px;
    color: #e5e5e5;
    line-height: 27px;
    padding-left: 23px
}

.lib93330372_8 .f_bom p strong {
    display: block;
    font-weight: normal;
    font-size: 12px;
    color: #fff
}

.lib93330372_8 {
    color: #fff;
    background-color: #0f61cd;
    margin: auto;
    padding: 40px 0px 0px 0px
}

.lib97424869_14 .ImTable * {
    margin: 0;
    padding: 0
}

.lib97424869_14 #divOranIm {
    position: fixed;
    top: 0px;
    right: 0;
    margin-top: 15%;
    z-index: 99999;
    width: 113px;
    border-radius: 54px;
    background: #0f61cd;
    text-align: center
}

.lib97424869_14 .ImTable {
    border: none;
    border-collapse: collapse
}

.lib97424869_14 .ImTable h2 {
    margin-top: 5px;
    font-weight: 700;
    font-size: 14px
}

.lib97424869_14 .ImHeader {
    height: 184px;
    background: url(../images/im_021569662244709.png)
}

.lib97424869_14 .ImRow0 {
    margin: auto;
    margin-bottom: 1pc;
    padding-top: 0;
    width: 78px;
    height: 24px;
    background-color: #fff;
    text-align: center
}

.lib97424869_14 a.im,
.lib97424869_14 a:hover.im {
    margin-bottom: 10px;
    height: 35px;
    color: #333;
    color: #0f61cd;
    text-decoration: none;
    font-size: 14px
}

.lib97424869_14 .ImFooter {
    display: inline-block;
    width: 113px;
    height: 10pc;
    font-family: Arial, Helvetica, sans-serif
}

.lib97424869_14 .ImFooter h5 {
    font-weight: 400;
    font-size: 14px
}

.lib97424869_14 .ImFooter h5,
.lib97424869_14 .ImFooter p {
    color: #fff;
    text-align: center
}

.lib97424869_14 .ImFooter p {
    padding: 10px 6px;
    word-wrap: break-word;
    font-weight: 700;
    font-size: 18px
}

.lib97424869_14 .ImFooter .my-kefu-ftop {
    color: #fff;
    font-size: 1pc;
    line-height: 30px
}

.lib97424869_14 .ImFooter .my-kefu-ftop a {
    display: block;
    color: #fff;
    font-weight: 700
}

.lib97424869_14 {
    color: #0f61cd;
    background-color: #fff;
    margin: auto;
    padding: auto
}